-- how many licks does it take to get to the center of ScreenGameplay ready?

local t = Def.ActorFrame {
	-- one
	LoadActor("ready") ..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffusealpha,0;linear,0.15;diffusealpha,.5;sleep,0.5;linear,0.5;diffusealpha,0)
	};
	
	-- a ta-hwo
	LoadActor("ready") ..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-100;diffusealpha,0;linear,0.15;diffusealpha,.5;y,SCREEN_CENTER_Y;sleep,0.5;linear,0.15;diffusealpha,0;y,SCREEN_CENTER_Y-100)
	};
	
	-- a three, *crunch* three.
	LoadActor("ready") ..{
		OnCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+100;diffusealpha,0;linear,0.15;diffusealpha,.5;y,SCREEN_CENTER_Y;sleep,0.5;linear,0.15;diffusealpha,0;y,SCREEN_CENTER_Y+100)
	};
};

return t;